.pageheader  {
display:none;
}

.list-title {
   font-size: 20px; 
   font-weight: 600;

}

.department-panel-title {
   color: #002e52; 
   text-decoration: underline; 
   font-size: 20px; 
   font-weight: 600; 
   display: block; 
   margin-bottom: 5px; 
   line-height: 1.1em;
}
.greyintro {
padding: 20px; background-color: #f5f5f5; margin-bottom: 20px;
}
.equal img {
display:none;
}
@media (min-width: 980px) { 
.equal {
display: flex;
}

.pad {
    margin:30px 0px;
}
.pageheader {
display:block;
width: 100%;
margin-bottom: 25px;
}
.equal img {
display:block;
}
.greyintro {
margin-bottom: 0px;
}
 }
.equal  .panel {
height: 100%;
}
.panel .white {
background-color:white;
}
.border {
border: 0.0625rem solid #d3d3d2!important;
}
.panel a {
text-decoration:underline;
}
.intro {
font-size: 1.1em;
font-weight: 600;
}
.newslist ul {
  margin-left: -5px!important;
}

a {
color: #265C87;
}

h1{
padding: 0px;
background-color:white;
font-size: 28px;
line-height: 1.1;
}

.navy {
background-color:#002e52!important;
}
.navy a , .navy p {
color:#fff!important;
}
